Reference record for OID 1.3.6.1.4.1.232.0.3041

Parent
1.3.6.1.4.1.232.0 (0)
Node code
3041
Node name
cpqDa6TapeLibraryStatusChange
Numeric OID
1.3.6.1.4.1.232.0.3041
URN notation
urn:oid:1.3.6.1.4.1.232.0.3041
ASN.1 notation

{1 3 6 1 4 1 232 0 3041}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqDa6TapeLibraryStatusChange(3041)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqDa6TapeLibraryStatusChange(3041)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqDa6TapeLibraryStatusChange(3041)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqDa6TapeLibraryStatusChange(3041)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqDa6TapeLibraryStatusChange(3041)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqDa6TapeLibraryStatusChange(3041)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqDa6TapeLibraryStatusChange(3041)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqDa6TapeLibraryStatusChange(3041)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqDa6TapeLibraryStatusChange(3041)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqDa6TapeLibraryStatusChange(3041)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqDa6TapeLibraryStatusChange(3041)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqDa6TapeLibraryStatusChange(3041)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqDa6TapeLibraryStatusChange(3041)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqDa6TapeLibraryStatusChange(3041)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqDa6TapeLibraryStatusChange(3041)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqDa6TapeLibraryStatusChange(3041)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/3041
  • /ISO/Identified-Organization/6/1/4/1/232/0/3041
  • /ISO/3/6/1/4/1/232/0/3041
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqDa6TapeLibraryStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqDa6TapeLibraryStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqDa6TapeLibraryStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqDa6TapeLibraryStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqDa6TapeLibraryStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqDa6TapeLibraryStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqDa6TapeLibraryStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqDa6TapeLibraryStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqDa6TapeLibraryStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqDa6TapeLibraryStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqDa6TapeLibraryStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqDa6TapeLibraryStatusChange
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqDa6TapeLibraryStatusChange
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqDa6TapeLibraryStatusChange
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqDa6TapeLibraryStatusChange
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqDa6TapeLibraryStatusChange
  • Additional combinations skipped.

Descriptions

cpqDa6TapeLibraryStatusChange — Circitor, MIBdepot

Tape Library Status Change. This trap signifies that the agent has detected a change in the status of a tape library. The variable cpqDaTapeLibraryStatus indicates the current tape library status. The variable cpqDaTapeLibraryScsiTarget indicates the SCSI ID of the tape library. User Action: If the tape library is failed, check the tape library front panel.

cpqDa6TapeLibraryStatusChange — HPE networking MIB copies (LibreNMS/Observium Community)

Tape Library Status Change. This trap signifies that the agent has detected a change in the status of a tape library. The variable cpqDaTapeLibraryStatus indicates the current tape library status. The variable cpqDaTapeLibraryScsiTarget indicates the SCSI ID of the tape library. User Action: If cpqDaTapeLibraryStatus is 'failed(4)', check the tape library front panel.

cpqDa6TapeLibraryStatusChange — HPE networking MIB copies (LibreNMS/Observium Community)

Tape Library Status Change. This trap signifies that the agent has detected a change in the status of a tape library. The variable cpqDaTapeLibraryStatus indicates the current tape library status. The variable cpqDaTapeLibraryScsiTarget indicates the SCSI ID of the tape library. User Action: If cpqDaTapeLibraryStatus is `failed(4)`, check the tape library front panel.

Source records

cpqDa6TapeLibraryStatusChange

Status in source: unspecified.

Names: cpqDa6TapeLibraryStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDa6TapeLibraryStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqDaCntlrHwLocation",
    ",",
    "cpqDaTapeLibraryCntlrIndex",
    ",",
    "cpqDaTapeLibraryScsiBus",
    ",",
    "cpqDaTapeLibraryScsiTarget",
    ",",
    "cpqDaTapeLibraryScsiLun",
    ",",
    "cpqDaTapeLibraryModel",
    ",",
    "cpqDaTapeLibraryFWRev",
    ",",
    "cpqDaTapeLibrarySerialNumber",
    ",",
    "cpqDaTapeLibraryStatus",
    "}",
    "DESCRIPTION",
    "\"Tape Library Status Change. This trap signifies that the agent has detected a change in the status of a tape library. The variable cpqDaTapeLibraryStatus indicates the current tape library status. The variable cpqDaTapeLibraryScsiTarget indicates the SCSI ID of the tape library. User Action: If the tape library is failed, check the tape library front panel.\"",
    "::=",
    "3041"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqDaCntlrHwLocation",
        "cpqDaTapeLibraryCntlrIndex",
        "cpqDaTapeLibraryScsiBus",
        "cpqDaTapeLibraryScsiTarget",
        "cpqDaTapeLibraryScsiLun",
        "cpqDaTapeLibraryModel",
        "cpqDaTapeLibraryFWRev",
        "cpqDaTapeLibrarySerialNumber",
        "cpqDaTapeLibraryStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Tape Library Status Change. This trap signifies that the agent has detected a change in the status of a tape library. The variable cpqDaTapeLibraryStatus indicates the current tape library status. The variable cpqDaTapeLibraryScsiTarget indicates the SCSI ID of the tape library. User Action: If the tape library is failed, check the tape library front panel."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa6TapeLibraryStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrHwLocation,
                         cpqDaTapeLibraryCntlrIndex, cpqDaTapeLibraryScsiBus,
                         cpqDaTapeLibraryScsiTarget, cpqDaTapeLibraryScsiLun,
                         cpqDaTapeLibraryModel, cpqDaTapeLibraryFWRev,
                         cpqDaTapeLibrarySerialNumber, cpqDaTapeLibraryStatus }
            DESCRIPTION
                "Tape Library Status Change.
    
                This trap signifies that the agent has detected a change in
                the status of a tape library.  The variable
                cpqDaTapeLibraryStatus indicates the current tape library
                status.  The variable cpqDaTapeLibraryScsiTarget indicates
                the SCSI ID of the tape library.
    
                User Action: If the tape library is failed, check the tape
                library front panel."
    
    
            --#TYPE "Tape Library Status Change (3041)"
            --#SUMMARY "Status is now %d for the tape library."
            --#ARGUMENTS {10}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#VARBINDSEVERITY 2
    
            ::= 3041
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA.MIB.txt
    Source location: CPQIDA-MIB::cpqDa6TapeLibraryStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.781630+00:00.

  • Preserved circitor archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa6TapeLibraryStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrHwLocation,
                         cpqDaTapeLibraryCntlrIndex, cpqDaTapeLibraryScsiBus,
                         cpqDaTapeLibraryScsiTarget, cpqDaTapeLibraryScsiLun,
                         cpqDaTapeLibraryModel, cpqDaTapeLibraryFWRev,
                         cpqDaTapeLibrarySerialNumber, cpqDaTapeLibraryStatus }
            DESCRIPTION
                "Tape Library Status Change.
    
                This trap signifies that the agent has detected a change in
                the status of a tape library.  The variable
                cpqDaTapeLibraryStatus indicates the current tape library
                status.  The variable cpqDaTapeLibraryScsiTarget indicates
                the SCSI ID of the tape library.
    
                User Action: If the tape library is failed, check the tape
                library front panel."
    
    
            --#TYPE "Tape Library Status Change (3041)"
            --#SUMMARY "Status is now %d for the tape library."
            --#ARGUMENTS {10}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#VARBINDSEVERITY 2
    
            ::= 3041
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB.mib
    Source location: CPQIDA-MIB::cpqDa6TapeLibraryStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:16.779739+00:00.

cpqDa6TapeLibraryStatusChange

Status in source: unspecified.

Names: cpqDa6TapeLibraryStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDa6TapeLibraryStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqDaCntlrHwLocation",
    ",",
    "cpqDaTapeLibraryCntlrIndex",
    ",",
    "cpqDaTapeLibraryScsiBus",
    ",",
    "cpqDaTapeLibraryScsiTarget",
    ",",
    "cpqDaTapeLibraryScsiLun",
    ",",
    "cpqDaTapeLibraryModel",
    ",",
    "cpqDaTapeLibraryFWRev",
    ",",
    "cpqDaTapeLibrarySerialNumber",
    ",",
    "cpqDaTapeLibraryStatus",
    "}",
    "DESCRIPTION",
    "\"Tape Library Status Change. This trap signifies that the agent has detected a change in the status of a tape library. The variable cpqDaTapeLibraryStatus indicates the current tape library status. The variable cpqDaTapeLibraryScsiTarget indicates the SCSI ID of the tape library. User Action: If cpqDaTapeLibraryStatus is 'failed(4)', check the tape library front panel.\"",
    "::=",
    "3041"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqDaCntlrHwLocation",
        "cpqDaTapeLibraryCntlrIndex",
        "cpqDaTapeLibraryScsiBus",
        "cpqDaTapeLibraryScsiTarget",
        "cpqDaTapeLibraryScsiLun",
        "cpqDaTapeLibraryModel",
        "cpqDaTapeLibraryFWRev",
        "cpqDaTapeLibrarySerialNumber",
        "cpqDaTapeLibraryStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Tape Library Status Change. This trap signifies that the agent has detected a change in the status of a tape library. The variable cpqDaTapeLibraryStatus indicates the current tape library status. The variable cpqDaTapeLibraryScsiTarget indicates the SCSI ID of the tape library. User Action: If cpqDaTapeLibraryStatus is 'failed(4)', check the tape library front panel."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQIDA-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQIDA-MIB

    Published definition
    cpqDa6TapeLibraryStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrHwLocation,
                         cpqDaTapeLibraryCntlrIndex, cpqDaTapeLibraryScsiBus,
                         cpqDaTapeLibraryScsiTarget, cpqDaTapeLibraryScsiLun,
                         cpqDaTapeLibraryModel, cpqDaTapeLibraryFWRev,
                         cpqDaTapeLibrarySerialNumber, cpqDaTapeLibraryStatus }
            DESCRIPTION
                "Tape Library Status Change.
    
                This trap signifies that the agent has detected a change in
                the status of a tape library.  The variable
                cpqDaTapeLibraryStatus indicates the current tape library
                status.  The variable cpqDaTapeLibraryScsiTarget indicates
                the SCSI ID of the tape library.
    
                User Action: If cpqDaTapeLibraryStatus is 'failed(4)', check the 
                tape library front panel."
    
    
            --#TYPE "Tape Library Status Change (3041)"
            --#SUMMARY "Tape library status is now %d (SCSI ID: %d, Bus: %d, Controller: %s)."
            --#ARGUMENTS {10, 5, 4, 2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#VARBINDSEVERITY 2
            --#SIMPLE_SEVERITY CRITICAL
            --#HWSTATUS_CATEGORY STORAGE
            --#ACTION "If the tape library status is 'failed(4)', check the tape library front panel."
            
            ::= 3041
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB

    Related source files and packages:


    Source location: CPQIDA-MIB::cpqDa6TapeLibraryStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.136420+00:00.

cpqDa6TapeLibraryStatusChange

Status in source: unspecified.

Names: cpqDa6TapeLibraryStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDa6TapeLibraryStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqDaCntlrHwLocation",
    ",",
    "cpqDaTapeLibraryCntlrIndex",
    ",",
    "cpqDaTapeLibraryScsiBus",
    ",",
    "cpqDaTapeLibraryScsiTarget",
    ",",
    "cpqDaTapeLibraryScsiLun",
    ",",
    "cpqDaTapeLibraryModel",
    ",",
    "cpqDaTapeLibraryFWRev",
    ",",
    "cpqDaTapeLibrarySerialNumber",
    ",",
    "cpqDaTapeLibraryStatus",
    "}",
    "DESCRIPTION",
    "\"Tape Library Status Change. This trap signifies that the agent has detected a change in the status of a tape library. The variable cpqDaTapeLibraryStatus indicates the current tape library status. The variable cpqDaTapeLibraryScsiTarget indicates the SCSI ID of the tape library. User Action: If cpqDaTapeLibraryStatus is `failed(4)`, check the tape library front panel.\"",
    "::=",
    "3041"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqDaCntlrHwLocation",
        "cpqDaTapeLibraryCntlrIndex",
        "cpqDaTapeLibraryScsiBus",
        "cpqDaTapeLibraryScsiTarget",
        "cpqDaTapeLibraryScsiLun",
        "cpqDaTapeLibraryModel",
        "cpqDaTapeLibraryFWRev",
        "cpqDaTapeLibrarySerialNumber",
        "cpqDaTapeLibraryStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Tape Library Status Change. This trap signifies that the agent has detected a change in the status of a tape library. The variable cpqDaTapeLibraryStatus indicates the current tape library status. The variable cpqDaTapeLibraryScsiTarget indicates the SCSI ID of the tape library. User Action: If cpqDaTapeLibraryStatus is `failed(4)`, check the tape library front panel."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQIDA-MIB

    Published definition
    cpqDa6TapeLibraryStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrHwLocation,
                         cpqDaTapeLibraryCntlrIndex, cpqDaTapeLibraryScsiBus,
                         cpqDaTapeLibraryScsiTarget, cpqDaTapeLibraryScsiLun,
                         cpqDaTapeLibraryModel, cpqDaTapeLibraryFWRev,
                         cpqDaTapeLibrarySerialNumber, cpqDaTapeLibraryStatus }
            DESCRIPTION
                "Tape Library Status Change.
    
                This trap signifies that the agent has detected a change in
                the status of a tape library.  The variable
                cpqDaTapeLibraryStatus indicates the current tape library
                status.  The variable cpqDaTapeLibraryScsiTarget indicates
                the SCSI ID of the tape library.
    
                User Action: If cpqDaTapeLibraryStatus is `failed(4)`, check the 
                tape library front panel."
    
    
            --#TYPE "Tape Library Status Change (3041)"
            --#SUMMARY "Tape library status is now %d (SCSI ID: %d, Bus: %d, Controller: %s)."
            --#ARGUMENTS {10, 5, 4, 2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#VARBINDSEVERITY 2
            --#SIMPLE_SEVERITY CRITICAL
            --#HWSTATUS_CATEGORY STORAGE
            --#ACTION "If the tape library status is 'failed(4)', check the tape library front panel."
            
            ::= 3041
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB

    Related source files and packages:


    Source location: CPQIDA-MIB::cpqDa6TapeLibraryStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.378273+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.5007 cpqTape3PhyDrvStatusChange00
1.3.6.1.4.1.232.0.5008 cpqTape3PhyDrvCleaningRequired00
1.3.6.1.4.1.232.0.5009 cpqTape3PhyDrvCleanTapeReplace00
1.3.6.1.4.1.232.0.5010 cpqTape3LibraryFailed00
1.3.6.1.4.1.232.0.5011 cpqTape3LibraryOkay00
1.3.6.1.4.1.232.0.5012 cpqTape3LibraryDegraded00
1.3.6.1.4.1.232.0.5013 cpqTape3LibraryDoorOpen00
1.3.6.1.4.1.232.0.5014 cpqTape3LibraryDoorClosed00
1.3.6.1.4.1.232.0.5015 cpqScsiCdLibraryStatusChange00
1.3.6.1.4.1.232.0.5016 cpqTape4PhyDrvStatusChange00
1.3.6.1.4.1.232.0.5017 cpqScsi4PhyDrvStatusChange00
1.3.6.1.4.1.232.0.5018 cpqTapeLibraryStatusChange00
1.3.6.1.4.1.232.0.5019 cpqTape5PhyDrvStatusChange00
1.3.6.1.4.1.232.0.5020 cpqScsi5PhyDrvStatusChange00
1.3.6.1.4.1.232.0.5021 cpqScsi3LogDrvStatusChange00
1.3.6.1.4.1.232.0.5022 cpqSasPhyDrvStatusChange00
1.3.6.1.4.1.232.0.5023 cpqSasLogDrvStatusChange00
1.3.6.1.4.1.232.0.5025 cpqSas2TapeDrvStatusChange00
1.3.6.1.4.1.232.0.5026 cpqSasPhyDrvSSDWearStatusChange00
1.3.6.1.4.1.232.0.6001 cpqHe2CorrectableMemoryError00
1.3.6.1.4.1.232.0.6002 cpqHe2CorrectableMemoryLogDisabled00
1.3.6.1.4.1.232.0.6003 cpqHeThermalTempFailed00
1.3.6.1.4.1.232.0.6004 cpqHeThermalTempDegraded00
1.3.6.1.4.1.232.0.6005 cpqHeThermalTempOk00
1.3.6.1.4.1.232.0.6006 cpqHeThermalSystemFanFailed00
1.3.6.1.4.1.232.0.6007 cpqHeThermalSystemFanDegraded00
1.3.6.1.4.1.232.0.6008 cpqHeThermalSystemFanOk00
1.3.6.1.4.1.232.0.6009 cpqHeThermalCpuFanFailed00
1.3.6.1.4.1.232.0.6010 cpqHeThermalCpuFanOk00
1.3.6.1.4.1.232.0.6011 cpqHeAsrConfirmation00
1.3.6.1.4.1.232.0.6012 cpqHeThermalConfirmation00
1.3.6.1.4.1.232.0.6013 cpqHePostError00
1.3.6.1.4.1.232.0.6014 cpqHeFltTolPwrSupplyDegraded00
1.3.6.1.4.1.232.0.6015 cpqHe3CorrectableMemoryError00
1.3.6.1.4.1.232.0.6016 cpqHe3CorrectableMemoryLogDisabled00
1.3.6.1.4.1.232.0.6017 cpqHe3ThermalTempFailed00
1.3.6.1.4.1.232.0.6018 cpqHe3ThermalTempDegraded00
1.3.6.1.4.1.232.0.6019 cpqHe3ThermalTempOk00
1.3.6.1.4.1.232.0.6020 cpqHe3ThermalSystemFanFailed00
1.3.6.1.4.1.232.0.6021 cpqHe3ThermalSystemFanDegraded00
1.3.6.1.4.1.232.0.6022 cpqHe3ThermalSystemFanOk00
1.3.6.1.4.1.232.0.6023 cpqHe3ThermalCpuFanFailed00
1.3.6.1.4.1.232.0.6024 cpqHe3ThermalCpuFanOk00
1.3.6.1.4.1.232.0.6025 cpqHe3AsrConfirmation00
1.3.6.1.4.1.232.0.6026 cpqHe3ThermalConfirmation00
1.3.6.1.4.1.232.0.6027 cpqHe3PostError00
1.3.6.1.4.1.232.0.6028 cpqHe3FltTolPwrSupplyDegraded00
1.3.6.1.4.1.232.0.6029 cpqHe3CorrMemReplaceMemModule00
1.3.6.1.4.1.232.0.6030 cpqHe3FltTolPowerSupplyDegraded00
1.3.6.1.4.1.232.0.6031 cpqHe3FltTolPowerSupplyFailed00